local fn = _gn(0x725D52F21A5E9E09)
--- herbType: https://alloc8or.re/rdr3/doc/enums/eHerbType.txt
-- Vector3: Player Location
function Global.CompendiumHerbPicked(herbType, x, y, z)
	return fn(_ch(herbType), x, y, z)
end
